.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:6.669767px;}
.h4{height:320.148837px;}
.h9{height:331.265116px;}
.h8{height:333.488372px;}
.h3{height:335.711628px;}
.h5{height:337.934884px;}
.h7{height:340.158140px;}
.h6{height:344.604651px;}
.h2{height:367.281860px;}
.h1{height:669.200000px;}
.h0{height:670.000372px;}
.wa{width:311.255814px;}
.wb{width:313.479070px;}
.w9{width:342.381395px;}
.w6{width:389.069767px;}
.w7{width:391.293023px;}
.w3{width:433.534884px;}
.w4{width:437.981395px;}
.w5{width:446.874419px;}
.w2{width:449.097674px;}
.w8{width:506.902326px;}
.w1{width:526.466977px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:20.009302px;}
.x1{left:35.572093px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:2.000000pt;}
.h4{height:96.000000pt;}
.h9{height:99.333333pt;}
.h8{height:100.000000pt;}
.h3{height:100.666667pt;}
.h5{height:101.333333pt;}
.h7{height:102.000000pt;}
.h6{height:103.333333pt;}
.h2{height:110.133333pt;}
.h1{height:200.666667pt;}
.h0{height:200.906667pt;}
.wa{width:93.333333pt;}
.wb{width:94.000000pt;}
.w9{width:102.666667pt;}
.w6{width:116.666667pt;}
.w7{width:117.333333pt;}
.w3{width:130.000000pt;}
.w4{width:131.333333pt;}
.w5{width:134.000000pt;}
.w2{width:134.666667pt;}
.w8{width:152.000000pt;}
.w1{width:157.866667pt;}
.w0{width:286.666667pt;}
.x0{left:0.000000pt;}
.x2{left:6.000000pt;}
.x1{left:10.666667pt;}
}
